Search site Dead Hackers Society
Other BBSes »
 
 

Sillyventure 2017
Demoscene   º   Coding   º   CT60   º   Buy/sell   º   Misc/crap   º   Alive magazine   º   SNDH/Tracking

CT60 and related things BBS
 
Re: update cpld
Posted by: Beetle Nov,05.2014-02:11 

Sure, the info is there.

http://www.powerphenix.com/CT60/english/update.htm

Latest ABE/SDR is mandatory if you want CTPCI or SuperVidel.
Also for CTPCI users, you need boot2.0 (it has PCI driver support)

If you want to use SuperVidel, i reccommend sticking with old boot 1.03c.


Greets,
Beetle




[All messages in this thread]

Topic Posted by  Date 
update cpld nemox Nov,04.2014-03:09
  Re: update cpld Beetle Nov,05.2014-02:11
    Re: update cpld nemox Nov,06.2014-17:14
      Re: update cpld Beetle Nov,07.2014-01:10
        Re: update cpld ggn Nov,07.2014-10:15
          Re: update cpld instream Nov,07.2014-21:06
            Re: update cpld ggn Nov,11.2014-10:09


Reply to this message
Name:
Topic:
Human verification (enter the text of the ASCII-art below):

       _       _ _             _   
 _____|_|___ _| | |_ ___ _____| |_ 
|     | |   | . | . | . |     | . |
|_|_|_|_|_|_|___|___|___|_|_|_|___|
Message:




© 1994-2017 Dead Hackers Society Contact: Anders Eriksson